function FileData_Pairs(x)
{
x.t("included","ccr");
x.t("example","shows");
x.t("example","command");
x.t("example","configuring");
x.t("example","row");
x.t("example","hot");
x.t("example","diameter");
x.t("example","following");
x.t("reactivation-changed","trigger");
x.t("reactivation-changed","default");
x.t("reactivation-changed","enables");
x.t("reactivation-changed","event");
x.t("reactivation-changed","triggers");
x.t("active","table");
x.t("active","bearer");
x.t("active","session");
x.t("active","system");
x.t("3gpp2","standard");
x.t("add/append","primary");
x.t("alpha/numeric","string");
x.t("upgrade","scenario");
x.t("upgrade","scenarios");
x.t("pgw-trace-control","p-gw");
x.t("pgw-trace-control","qos-change");
x.t("li-secret","refer");
x.t("else","send");
x.t("pdsn","privilege");
x.t("pdsn","wherein");
x.t("pdsn","maps");
x.t("transmits","pcf");
x.t("(0)","corresponds");
x.t("(0)","enable_offline");
x.t("available","valid");
x.t("reactivation","already");
x.t("reactivation","triggers");
x.t("dpca-custom1","dpca-custom10");
x.t("dpca-custom1","custom-defined");
x.t("method","disables");
x.t("msisdns","respectively");
x.t("msisdns","specifies");
x.t("indicated","part");
x.t("indicated","following");
x.t("possible","upgrade");
x.t("[m]","vendor-id");
x.t("[m]","feature-list");
x.t("[m]","feature-list-id");
x.t("[m]","supported-features");
x.t("user-loc-change","pgw-trace-control");
x.t("user-loc-change","user");
x.t("user-loc-change","default");
x.t("user-loc-change","specifies");
x.t("reported","pcrf");
x.t("reset-usage","default");
x.t("reset-usage","specifies");
x.t("manner","new");
x.t("ccr-t","primary");
x.t("ccr-t","termination");
x.t("subscriber's","subscription");
x.t("gold","silver");
x.t("dpca-custom2","custom-defined");
x.t("dpca-custom2","dpca-custom20");
x.t("version","specification");
x.t("event-report-indication","pgw-trace-control");
x.t("event-report-indication","command");
x.t("event-report-indication","event-update");
x.t("ccr-u","message");
x.t("defines","type");
x.t("overlapping","profile");
x.t("dpca-custom3","dpca-custom4");
x.t("dpca-custom3","custom-defined");
x.t("gxa-3gpp2-standard","gxa");
x.t("gxa-3gpp2-standard","gxc-standard");
x.t("star_ims1","secondary");
x.t("ipv4v6","call");
x.t("applied","supported-features");
x.t("shown","diameter");
x.t("diameter-result-code","any-error");
x.t("diameter-result-code","3456");
x.t("ccfh-retry","&terminate");
x.t("table","add/append");
x.t("table","example");
x.t("table","possible");
x.t("table","required");
x.t("table","current");
x.t("table","product");
x.t("table","default");
x.t("table","removes");
x.t("table","8.0");
x.t("table","8.1");
x.t("table","command");
x.t("table","add");
x.t("table","entry");
x.t("table","obtain");
x.t("table","follows");
x.t("table","selection");
x.t("table","three");
x.t("table","selected");
x.t("table","select");
x.t("table","maximum");
x.t("table","specifies");
x.t("table","row");
x.t("table","important");
x.t("table","row-precedence");
x.t("table","diameter");
x.t("table","rel");
x.t("table","primary");
x.t("table","existing");
x.t("table","configuration");
x.t("table","usage");
x.t("table","host");
x.t("table","prefix-table");
x.t("table","reselection");
x.t("table","msisdn");
x.t("table","algorithm");
x.t("table","used");
x.t("table","system");
x.t("table","using");
x.t("table","prefer-ipv6");
x.t("table","remainder");
x.t("table","msisdn-modulus");
x.t("table","round-robin");
x.t("sending","ccr-t");
x.t("sending","usage");
x.t("sending","real");
x.t("ip-can","policy");
x.t("contact","cisco");
x.t("installed","reactivation-changed");
x.t("installed","default");
x.t("dpca-custom4","dpca-custom5");
x.t("dpca-custom4","command");
x.t("dpca-custom4","standard");
x.t("dpca-custom4","diameter");
x.t("granular","level");
x.t("star_ims2","diameter");
x.t("currently","upgrade");
x.t("refer","cisco");
x.t("description","command");
x.t("billing","flat");
x.t("billing","cc-profile");
x.t("billing","cc_profile_number");
x.t("reauth","event");
x.t("dpca-custom5","dpca-custom6");
x.t("dpca-custom5","custom-defined");
x.t("required","close");
x.t("required","discover");
x.t("realm","realm_id");
x.t("realm","realm_name");
x.t("realm","host");
x.t("realm","sec_realm_id");
x.t("realm","pcrf");
x.t("mechanism","default");
x.t("mechanism","rel");
x.t("binary","subscriber");
x.t("binary","without");
x.t("12.0","onwards");
x.t("related","avps");
x.t("send-usage-report","reset-usage");
x.t("send-usage-report","exit");
x.t("send-usage-report","specifies");
x.t("result_code","ccfh");
x.t("result_code","continue");
x.t("result_code","cc-request-type");
x.t("result_code","specifies");
x.t("result_code","code");
x.t("result_code","end_result_code");
x.t("update-request","diameter-result-code");
x.t("update-request","failure-handling");
x.t("update-request","8.1");
x.t("update-request","specifies");
x.t("dpca-custom6","dpca-custom7");
x.t("dpca-custom6","dpca-custom20");
x.t("pacing","reselection");
x.t("controlled","command");
x.t("active-standby","active-standby");
x.t("active-standby","fashion");
x.t("active-standby","specifies");
x.t("active-standby","round-robin");
x.t("action","session");
x.t("action","continue");
x.t("action","specific");
x.t("action","integer");
x.t("action","without");
x.t("intercept","configuration");
x.t("ggsn","privilege");
x.t("ggsn","ipsg");
x.t("ggsn","p-gw");
x.t("derived","based");
x.t("enabled","reactivation");
x.t("enabled","bearer");
x.t("enabled","support");
x.t("enabled","whereas");
x.t("enabled","profiles");
x.t("enabled","vice");
x.t("enabled","profile");
x.t("dpca-custom7","dpca-custom8");
x.t("current","active");
x.t("current","mode");
x.t("current","selection");
x.t("current","release");
x.t("current","configuration");
x.t("current","pcrf");
x.t("execute","without");
x.t("user","session");
x.t("user","re-determine");
x.t("user","diameter");
x.t("user","location");
x.t("qos","change");
x.t("credit","enabled");
x.t("credit","control");
x.t("shows","command");
x.t("dpca-custom8","dpca-custom9");
x.t("gxa","3gpp2");
x.t("later","releases");
x.t("leading","subscriber");
x.t("old/new","pdfs");
x.t("contexts","until");
x.t("contexts","subscriber");
x.t("until","finds");
x.t("vendor-id","10415");
x.t("ccfh","continue");
x.t("ccfh","retry-and-terminate");
x.t("ccfh","terminate");
x.t("cca-initial/update","request");
x.t("mode","event-report-indication");
x.t("mode","bearer");
x.t("mode","product");
x.t("mode","failure-handling");
x.t("mode","commands");
x.t("mode","bind");
x.t("mode","ims");
x.t("mode","used");
x.t("mode","returns");
x.t("mode","preservation-changed");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("support","indicated");
x.t("support","ip-can");
x.t("support","standard");
x.t("support","wherein");
x.t("support","3gpp");
x.t("interface","example");
x.t("interface","pdsn");
x.t("interface","dpca-custom2");
x.t("interface","dpca-custom3");
x.t("interface","dpca-custom5");
x.t("interface","dpca-custom6");
x.t("interface","support");
x.t("interface","default");
x.t("interface","product");
x.t("interface","conjunction");
x.t("interface","connect");
x.t("bearer","place");
x.t("bearer","preservation");
x.t("bearer","reactivated");
x.t("dpca-custom9","gx-wimax-standard");
x.t("state","removes");
x.t("working","back-up");
x.t("working","load");
x.t("map-to","default");
x.t("map-to","inter-user-priority");
x.t("map-to","offline-avp");
x.t("deletes","previously");
x.t("times","cc-profile");
x.t("gxc","standard");
x.t("change","reported");
x.t("change","table");
x.t("change","trigger");
x.t("change","occurs");
x.t("imsa","starts");
x.t("close","reopened");
x.t("type","credit");
x.t("type","initial-request");
x.t("type","continue");
x.t("type","request");
x.t("type","initial");
x.t("type","any-error");
x.t("type","event");
x.t("type","failure");
x.t("type","terminate");
x.t("type","update");
x.t("exit","exits");
x.t("exit","usage");
x.t("retry","secondary");
x.t("retry","attempts");
x.t("retry","attempt");
x.t("bad_answer","ccfh-retry");
x.t("bad_answer","new");
x.t("bad_answer","ccfh-terminate");
x.t("asr","5000");
x.t("mappings","deletes");
x.t("mappings","cc-profile");
x.t("mappings","cc_profile_number");
x.t("(pre-paid)","configuring");
x.t("delete","previously");
x.t("delete","rows");
x.t("std-pdsn-ty","keyword");
x.t("std-pdsn-ty","ty-plus");
x.t("time","zone");
x.t("time","duration");
x.t("discover","select");
x.t("hence","output");
x.t("trace","control");
x.t("reset","usage");
x.t("cca-enabled","cca-initial/update");
x.t("whereas","existing");
x.t("multiple","times");
x.t("multiple","pcrfs");
x.t("rate","(post-paid)");
x.t("trigger","reactivation-changed");
x.t("trigger","user-loc-change");
x.t("trigger","enabled");
x.t("trigger","default");
x.t("trigger","ue-timezone-change");
x.t("trigger","important");
x.t("trigger","sgsn-change");
x.t("trigger","event");
x.t("trigger","rai-change");
x.t("trigger","qos-change");
x.t("trigger","rat-change");
x.t("subscriber","example");
x.t("subscriber","number");
x.t("subscriber","different");
x.t("subscriber","sessions");
x.t("subscriber","longer");
x.t("subscriber","seconds");
x.t("-noconfirm","command");
x.t("-noconfirm","specifies");
x.t("-noconfirm","diameter");
x.t("releases","failure-handling");
x.t("releases","maximum");
x.t("releases","specifies");
x.t("releases","precedence_value");
x.t("binds","configured");
x.t("binds","origin");
x.t("initial-request","diameter-result-code");
x.t("initial-request","8.0");
x.t("initial-request","8.1");
x.t("initial-request","specifies");
x.t("initial-request","terminate-request");
x.t("connection","retry");
x.t("identify","type");
x.t("unknown","rulebase");
x.t("product","pdsn");
x.t("product","ggsn");
x.t("product","privilege");
x.t("product","p-gw");
x.t("default","event-report-indication");
x.t("default","active-standby");
x.t("default","enabled");
x.t("default","state");
x.t("default","deletes");
x.t("default","command");
x.t("default","applies");
x.t("default","cc-profile");
x.t("default","standard");
x.t("default","apn-name-to-be-included");
x.t("default","arp-priority-level");
x.t("default","sets");
x.t("default","diameter");
x.t("default","failure");
x.t("default","usage");
x.t("default","configures");
x.t("default","event-update");
x.t("default","disables");
x.t("default","setting");
x.t("default","custom-reauth-trigger");
x.t("default","behavior");
x.t("default","round-robin");
x.t("default","seconds");
x.t("networks","std-pdsn-ty");
x.t("10000000","time-interval");
x.t("removes","configured");
x.t("removes","row");
x.t("removes","previous");
x.t("removes","binding");
x.t("closes/opens","sessions");
x.t("behavioral","changes");
x.t("feature-list","feature-list");
x.t("feature-list","avp");
x.t("(post-paid)","offline");
x.t("wimax","standard");
x.t("certain","pcrf");
x.t("reopened","selected");
x.t("new","table");
x.t("new","prefix");
x.t("new","session");
x.t("new","row");
x.t("new","sessions");
x.t("new","existing");
x.t("new","rulebase");
x.t("new","pcrf");
x.t("precedence","example");
x.t("precedence","table");
x.t("precedence","add");
x.t("precedence","specified");
x.t("precedence","row");
x.t("precedence","diameter");
x.t("prefix","table");
x.t("prefix","range");
x.t("prefix","row");
x.t("8.0","failure-handling");
x.t("8.0","maximum");
x.t("8.0","release");
x.t("8.0","previous");
x.t("relationship","primary");
x.t("servers","active-standby");
x.t("servers","msisdn");
x.t("servers","based");
x.t("servers","round-robin");
x.t("among","three");
x.t("[v]","[m]");
x.t("indication","product");
x.t("indication","usage");
x.t("indication","triggers");
x.t("updates","product");
x.t("updates","pcrf");
x.t("failure-handling","diameter-result-code");
x.t("failure-handling","command");
x.t("failure-handling","continue");
x.t("failure-handling","cc-request-type");
x.t("failure-handling","configuration");
x.t("failure-handling","behavior");
x.t("ccfh-continue","offline");
x.t("command","overlapping");
x.t("command","applied");
x.t("command","shown");
x.t("command","contact");
x.t("command","execute");
x.t("command","binds");
x.t("command","default");
x.t("command","removes");
x.t("command","indicates");
x.t("command","add");
x.t("command","cisco");
x.t("command","selects");
x.t("command","enables");
x.t("command","determine");
x.t("command","sets");
x.t("command","configured");
x.t("command","enable/disable");
x.t("command","specifies");
x.t("command","bind");
x.t("command","diameter");
x.t("command","adds");
x.t("command","return");
x.t("command","adds/appends");
x.t("command","configures");
x.t("command","customer-specific");
x.t("command","usage");
x.t("command","send");
x.t("command","applicable");
x.t("command","configure");
x.t("command","disables");
x.t("command","controls");
x.t("command","used");
x.t("command","behavior");
x.t("command","encode");
x.t("command","specify");
x.t("license","installed");
x.t("8.1","later");
x.t("compliant","product");
x.t("compliant","release");
x.t("compliant","fully");
x.t("security","administrator");
x.t("profiles","second");
x.t("profiles","hot");
x.t("indicates","number");
x.t("fashion","important");
x.t("fashion","algorithm");
x.t("fashion","round-robin");
x.t("discovery","mechanism");
x.t("discovery","addition");
x.t("finds","matching");
x.t("need","added");
x.t("rai","change");
x.t("continues","dpca/diameter");
x.t("continues","duration");
x.t("cisco","asr");
x.t("cisco","account");
x.t("cisco","systems");
x.t("add","new");
x.t("add","primary");
x.t("add","already");
x.t("add","update");
x.t("confirmation","user");
x.t("endpoint","command");
x.t("endpoint","test");
x.t("endpoint","name");
x.t("endpoint","configured");
x.t("endpoint","endpoint_name");
x.t("endpoint","named");
x.t("endpoint","ims");
x.t("5000","lawful");
x.t("entry","host");
x.t("applies","default");
x.t("permitted","cc-profile");
x.t("permitted","following");
x.t("network","diameter");
x.t("robin","algorithm");
x.t("results","behavioral");
x.t("results","return");
x.t("results","configuration");
x.t("result-codes","failure-handling");
x.t("guide","description");
x.t("privilege","security");
x.t("offline","enabled");
x.t("offline","disabled");
x.t("offline","avp\u2019s");
x.t("offline","avp");
x.t("offline","immediately");
x.t("configuring","command");
x.t("configuring","first");
x.t("configuring","above");
x.t("flat","rate");
x.t("recommended","preservation-changed");
x.t("large","number");
x.t("selects","diameter");
x.t("fails","session");
x.t("fails","load");
x.t("features","mentioned");
x.t("vice","versa");
x.t("via","interface");
x.t("via","priority-level");
x.t("via","a11");
x.t("cc-profile","map-to");
x.t("cc-profile","default");
x.t("cc-profile","command");
x.t("cc-profile","custom-reauth-trigger");
x.t("cc-profile","cc_profile_number");
x.t("specified","example");
x.t("specified","table");
x.t("specified","result_code");
x.t("specified","default");
x.t("specified","precedence");
x.t("specified","diameter");
x.t("specified","msisdn");
x.t("specified","mapping");
x.t("reauthorization","event");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("test","diameter");
x.t("test","ims");
x.t("name","included");
x.t("name","example");
x.t("name","star_ims1");
x.t("name","star_ims2");
x.t("name","realm");
x.t("name","default");
x.t("name","specified");
x.t("name","virtual");
x.t("name","present");
x.t("name","host_name");
x.t("name","messages");
x.t("name","sec_host_name");
x.t("name","e-pdf");
x.t("name","pcrf");
x.t("name","sent");
x.t("inter-user-priority","transmits");
x.t("inter-user-priority","default");
x.t("inter-user-priority","value");
x.t("inter-user-priority","mapping");
x.t("silver","bronze");
x.t("account","representative");
x.t("range","msisdns");
x.t("range","table");
x.t("range","profile");
x.t("range","diameter");
x.t("range","msisdns/subscribers");
x.t("range","msisdn");
x.t("range","based");
x.t("dpca-custom10","dpca-custom11");
x.t("msisdn-prefix-to","msisdn_prefix_to");
x.t("overlap","rows");
x.t("obtain","primary");
x.t("wait","ims");
x.t("dictionary","dpca-custom1");
x.t("dictionary","gxa-3gpp2-standard");
x.t("dictionary","dpca-custom4");
x.t("dictionary","interface");
x.t("dictionary","support");
x.t("dictionary","default");
x.t("dictionary","command");
x.t("dictionary","gxc-standard");
x.t("dictionary","standard");
x.t("dictionary","control");
x.t("dictionary","upgraded");
x.t("dictionary","rel");
x.t("dictionary","diameter");
x.t("dictionary","already");
x.t("dictionary","ims");
x.t("dictionary","3gpp-r8");
x.t("dictionary","3gpp");
x.t("dictionary","based");
x.t("dictionary","r8-gx-standard");
x.t("dictionary","used");
x.t("dictionary","origin");
x.t("dictionary","pdsn-ty");
x.t("enables","reactivation-changed");
x.t("enables","dictionary");
x.t("enables","custom");
x.t("enables","event");
x.t("enables","mapping");
x.t("enables","preservation-changed");
x.t("enables","encoding");
x.t("previously","configured");
x.t("corresponds","value");
x.t("dpca-custom11","dpca-custom12");
x.t("gateway","(ipsg)");
x.t("gateway","interworks");
x.t("gateway","configure");
x.t("changed","imsa");
x.t("addresses","host");
x.t("addresses","used");
x.t("addresses","msisdn-prefix-from");
x.t("follows","modulo");
x.t("searches","system");
x.t("r7/r8","dictionary");
x.t("codes","end_result_code");
x.t("apn","name");
x.t("virtual","default");
x.t("virtual","apn");
x.t("virtual","specifies");
x.t("custom","reauth");
x.t("custom","reauthorization");
x.t("custom","event");
x.t("dpca-custom12","dpca-custom13");
x.t("ty-standard","default");
x.t("ty-standard","keyword");
x.t("limit","subscribers");
x.t("ipv4","addresses");
x.t("part","supported-features");
x.t("periodic","request");
x.t("3000","4999");
x.t("session","update-request");
x.t("session","initial-request");
x.t("session","continues");
x.t("session","terminated");
x.t("session","usage");
x.t("session","opened");
x.t("session","any-request");
x.t("session","update");
x.t("session","terminate-request");
x.t("cc_profile_number_range_end","map-to");
x.t("cc_profile_number_range_end","cc_profile_number_range_end");
x.t("cc_profile_number_range_end","specifies");
x.t("cc_profile_number_range_end","integer");
x.t("none","features");
x.t("none","diameter");
x.t("none","disables");
x.t("none","preservation-changed");
x.t("subsequently","preservation-changed");
x.t("dpca-custom13","dpca-custom14");
x.t("gxc-standard","gxc");
x.t("gxc-standard","pdsn-ty");
x.t("(ipsg)","dpca-custom4");
x.t("secondary","realm");
x.t("secondary","servers");
x.t("secondary","peer");
x.t("secondary","ccfh-terminate");
x.t("secondary","diameter");
x.t("secondary","host");
x.t("secondary","server");
x.t("exists","table");
x.t("methods","select");
x.t("peer","config");
x.t("peer","depending");
x.t("cca-t","terminates");
x.t("representative","cc-profile");
x.t("profile","(pre-paid)");
x.t("profile","permitted");
x.t("profile","offline");
x.t("profile","number");
x.t("profile","hot");
x.t("profile","received");
x.t("profile","numbers");
x.t("place","reactivation");
x.t("standard","dpca-custom1");
x.t("standard","dictionary");
x.t("standard","standard");
x.t("standard","diameter");
x.t("standard","usage");
x.t("standard","based");
x.t("dpca-custom14","dpca-custom15");
x.t("periodicity","controlled");
x.t("ipv6","addresses");
x.t("indicate","3gpp");
x.t("ue-timezone-change","user-loc-change");
x.t("ue-timezone-change","time");
x.t("determine","type");
x.t("continue","specifies");
x.t("continue","event");
x.t("continue","retry-and-terminate");
x.t("(ccfh)","action");
x.t("tel","408-526-4000");
x.t("selection","table");
x.t("selection","mechanism");
x.t("selection","servers");
x.t("selection","methods");
x.t("selection","effective");
x.t("selection","configured");
x.t("selection","row");
x.t("selection","primary");
x.t("selection","procedure");
x.t("selection","algorithm");
x.t("apn-name-to-be-included","command");
x.t("apn-name-to-be-included","virtual");
x.t("apn-name-to-be-included","arp-priority-level");
x.t("map","example");
x.t("map","profile");
x.t("map","end");
x.t("disable_offline","(0)");
x.t("dpca-custom15","dpca-custom16");
x.t("basis","current");
x.t("pcef","required");
x.t("pcef","compliant");
x.t("pcef","reporting");
x.t("activation","command");
x.t("activation","ip-address-modulus");
x.t("address","binary");
x.t("diameter-imsa","interface");
x.t("encoded","value");
x.t("attempts","and/or");
x.t("ipsg","p-gw");
x.t("arp-priority-level","map-to");
x.t("arp-priority-level","command");
x.t("arp-priority-level","inter-user-priority");
x.t("dpca-custom16","dpca-custom17");
x.t("sets","default");
x.t("sets","standard");
x.t("sets","dpca");
x.t("sets","system");
x.t("sets","pcrf");
x.t("string","characters");
x.t("string","127");
x.t("300","default");
x.t("rat","change");
x.t("attempt","fails");
x.t("attempt","communicate");
x.t("attempt","server");
x.t("cca","enabled");
x.t("cca","changing");
x.t("cca","policy");
x.t("second","command");
x.t("second","(s)");
x.t("dpca-custom17","dpca-custom18");
x.t("switching","default");
x.t("switching","pcrf");
x.t("earlier","table");
x.t("reselected","moved");
x.t("characters","length");
x.t("round","robin");
x.t("three","hosts");
x.t("addition","active/standby");
x.t("present","else");
x.t("dpca-custom18","dpca-custom19");
x.t("functions","3gpp");
x.t("selected","system");
x.t("selected","pcrf");
x.t("1000","subscriber");
x.t("1000","time-interval");
x.t("effective","large");
x.t("request","active");
x.t("request","type");
x.t("request","new");
x.t("request","ccfh-continue");
x.t("request","session");
x.t("request","switch");
x.t("request","and/or");
x.t("request","failure");
x.t("commands","offline");
x.t("commands","policy");
x.t("configured","mappings");
x.t("configured","hence");
x.t("configured","multiple");
x.t("configured","endpoint");
x.t("configured","results");
x.t("configured","three");
x.t("configured","diameter");
x.t("configured","100");
x.t("configured","context");
x.t("configured","pcrf");
x.t("enable/disable","custom");
x.t("preservation","mode");
x.t("dpca-custom19","dpca-custom2");
x.t("host_name","realm");
x.t("host_name","specifies");
x.t("host_name","alphanumeric");
x.t("prompt","confirmation");
x.t("supported","example");
x.t("supported","default");
x.t("supported","ggsn/pcef");
x.t("supported","3gpp");
x.t("update-dictionary","avps");
x.t("config","session-binding");
x.t("syntax","event-report-indication");
x.t("syntax","exit");
x.t("syntax","cc-profile");
x.t("syntax","apn-name-to-be-included");
x.t("syntax","arp-priority-level");
x.t("syntax","release");
x.t("syntax","diameter");
x.t("syntax","end");
x.t("syntax","event-update");
x.t("syntax","custom-reauth-trigger");
x.t("occurs","table");
x.t("respectively","msisdn");
x.t("respectively","system");
x.t("period","seconds");
x.t("cc-request-type","initial-request");
x.t("cc-request-type","8.0");
x.t("cc-request-type","any-request");
x.t("messages","product");
x.t("messages","apn-name-to-be-included");
x.t("messages","specifies");
x.t("messages","pcrf");
x.t("first","command");
x.t("gx-wimax-standard","gxa-3gpp2-standard");
x.t("gx-wimax-standard","wimax");
x.t("select","row");
x.t("select","rows");
x.t("select","host");
x.t("select","appropriate");
x.t("select","3gpp");
x.t("load-balancing","operator");
x.t("six","rows");
x.t("active/standby","round-robin");
x.t("feature","command");
x.t("feature","bit");
x.t("session-binding","setting");
x.t("control","change");
x.t("control","relationship");
x.t("control","via");
x.t("control","functions");
x.t("control","request");
x.t("control","avps");
x.t("control","configuration");
x.t("control","failure");
x.t("control","application");
x.t("number","subscriber");
x.t("number","map");
x.t("number","rows");
x.t("number","(s)");
x.t("number","selections");
x.t("number","pcrf");
x.t("number","cc_profile_number");
x.t("msisdn/subscriber","configure");
x.t("msisdn-prefix","range");
x.t("communicate","secondary");
x.t("communicate","pcrf");
x.t("re-determine","e-pdf");
x.t("terminated","diameter-result-code");
x.t("terminated","ccfh");
x.t("terminated","cc-request-type");
x.t("terminated","terminate");
x.t("managed","following");
x.t("cause","bad_answer");
x.t("dictionaries","support");
x.t("dictionaries","gx-wimax-standard");
x.t("maximum","rows");
x.t("maximum","128");
x.t("length","realm");
x.t("length","removes");
x.t("length","secondary");
x.t("length","diameter");
x.t("length","algorithm");
x.t("reporting","related");
x.t("reporting","feature");
x.t("reporting","event");
x.t("parent","configuration");
x.t("ccfh-terminate","offline");
x.t("ccfh-terminate","terminates");
x.t("specifies","table");
x.t("specifies","credit");
x.t("specifies","delete");
x.t("specifies","time");
x.t("specifies","reset");
x.t("specifies","precedence");
x.t("specifies","command");
x.t("specifies","range");
x.t("specifies","apn");
x.t("specifies","limit");
x.t("specifies","ipv4");
x.t("specifies","secondary");
x.t("specifies","profile");
x.t("specifies","ipv6");
x.t("specifies","map");
x.t("specifies","selection");
x.t("specifies","request");
x.t("specifies","select");
x.t("specifies","starting");
x.t("specifies","types");
x.t("specifies","diameter");
x.t("specifies","primary");
x.t("specifies","event");
x.t("specifies","failure");
x.t("specifies","send");
x.t("specifies","timeout");
x.t("specifies","msisdn");
x.t("specifies","algorithm");
x.t("specifies","ending");
x.t("arp","priority-level");
x.t("sgsn","change");
x.t("sgsn","product");
x.t("sgsn","specified");
x.t("different","e-pdf");
x.t("characteristics","(cc)");
x.t("ignored","reactivation-changed");
x.t("ignored","example");
x.t("row","table");
x.t("row","precedence");
x.t("row","specified");
x.t("row","selection");
x.t("row","diameter");
x.t("row","inserted");
x.t("row","msisdn");
x.t("row","prefer-ipv4");
x.t("row","removed");
x.t("row","round-robin");
x.t("starting","msisdn");
x.t("starting","ending");
x.t("index","specified");
x.t("index","specific");
x.t("scenario","3gpp");
x.t("scenario","modulo");
x.t("upgraded","3gpp");
x.t("report","indication");
x.t("report","event");
x.t("report","pcrf");
x.t("report","sent");
x.t("subscription","level");
x.t("pcf","via");
x.t("keyword","defines");
x.t("keyword","restricted");
x.t("keyword","customer-specific");
x.t("restricted","default");
x.t("restricted","ty-standard");
x.t("restricted","ty-plus");
x.t("restricted","r8-gx-standard");
x.t("alphanumeric","string");
x.t("pdfs","respectively");
x.t("bind","configured");
x.t("bind","ims");
x.t("release","upgrade");
x.t("release","version");
x.t("release","12.0");
x.t("release","8.0");
x.t("release","failure-handling");
x.t("release","specifies");
x.t("release","optional");
x.t("changes","indicated");
x.t("changes","reported");
x.t("changes","trigger");
x.t("exits","current");
x.t("exec","mode");
x.t("types","changes");
x.t("handling","action");
x.t("handling","(ccfh)");
x.t("handling","managed");
x.t("handling","retry-and-terminate");
x.t("handling","behavior");
x.t("returned","failure");
x.t("important","command");
x.t("important","8.1");
x.t("important","round");
x.t("important","keyword");
x.t("important","enable");
x.t("informs","subscriber's");
x.t("(1)","derived");
x.t("(1)","usage");
x.t("switch","new");
x.t("switch","reselect");
x.t("reselects","pcrf");
x.t("added","table");
x.t("added","based");
x.t("added","per");
x.t("ip-address-modulus","prefer-ipv4");
x.t("ip-address-modulus","msisdn-modulus");
x.t("algorithms","supported");
x.t("algorithms","used");
x.t("avps","default");
x.t("avps","need");
x.t("avps","dictionary");
x.t("avps","supported");
x.t("avps","3gpp-r8");
x.t("avps","mentioned");
x.t("avps","encoding");
x.t("sgsn-change","ue-timezone-change");
x.t("sgsn-change","sgsn");
x.t("initial","request");
x.t("diameter","endpoint");
x.t("diameter","dictionary");
x.t("diameter","update-dictionary");
x.t("diameter","dictionaries");
x.t("diameter","failure");
x.t("diameter","host");
x.t("diameter","policy");
x.t("diameter","request-timeout");
x.t("diameter","update-dictionary-avps");
x.t("diameter","origin");
x.t("diameter","host-select");
x.t("hot","billing");
x.t("end","number");
x.t("end","exits");
x.t("end","usage");
x.t("rel","example");
x.t("rel","currently");
x.t("rel","current");
x.t("rel","interface");
x.t("rel","compliant");
x.t("rel","none");
x.t("rel","supported");
x.t("rel","avps");
x.t("rel","diameter");
x.t("rel","implementation");
x.t("rel","3gpp");
x.t("rel","based");
x.t("rel","volume");
x.t("row-precedence","table");
x.t("row-precedence","command");
x.t("row-precedence","precedence_value");
x.t("rows","active");
x.t("rows","table");
x.t("rows","precedence");
x.t("rows","specified");
x.t("rows","added");
x.t("rows","enable");
x.t("rows","diameter");
x.t("rows","primary");
x.t("rows","host");
x.t("enable","interface");
x.t("scenarios","behavior");
x.t("any-error","result_code");
x.t("any-error","ccfh");
x.t("any-error","specifies");
x.t("any-error","integer");
x.t("code","result_code");
x.t("code","credit");
x.t("code","returned");
x.t("code","3456");
x.t("invalid","cca-initial/update");
x.t("level","gold");
x.t("level","-noconfirm");
x.t("level","inter-user-priority");
x.t("level","diameter");
x.t("disabled","profile");
x.t("primary","realm");
x.t("primary","default");
x.t("primary","pdp");
x.t("primary","secondary");
x.t("primary","and/or");
x.t("primary","hosts");
x.t("primary","host");
x.t("adds","row");
x.t("return","parent");
x.t("return","exec");
x.t("return","rows");
x.t("return","result");
x.t("fully","complaint");
x.t("successful/failed","ccr-t");
x.t("successful/failed","retry");
x.t("authorization","session");
x.t("authorization","service");
x.t("message","example");
x.t("message","information");
x.t("100","table");
x.t("100","subscribers");
x.t("100","prefix-table");
x.t("realm_id","secondary");
x.t("realm_id","specifies");
x.t("realm_id","alphanumeric");
x.t("realm_id","prefix-table");
x.t("previous","releases");
x.t("previous","failure-handling");
x.t("previous","configuration");
x.t("deactivates","pdp");
x.t("endpoint_name","diameter");
x.t("endpoint_name","endpoint_name");
x.t("versa","cca-initial/update");
x.t("event","change");
x.t("event","trigger");
x.t("event","updates");
x.t("event","report");
x.t("event","changes");
x.t("event","failure");
x.t("event","triggers");
x.t("event","update");
x.t("adds/appends","row");
x.t("adds/appends","rows");
x.t("greater","result_code");
x.t("(cc)","profile");
x.t("existing","prefix");
x.t("existing","sessions");
x.t("existing","rulebase");
x.t("existing","rulebases");
x.t("sessions","current");
x.t("sessions","old/new");
x.t("sessions","subscriber");
x.t("sessions","usage");
x.t("sessions","subs_limit");
x.t("establish","control");
x.t("and/or","connection");
x.t("and/or","secondary");
x.t("and/or","attempt");
x.t("longer","active");
x.t("4999","greater");
x.t("4999","end_result_code");
x.t("changing","rulebase");
x.t("408-526-4000","fax");
x.t("configuration","table");
x.t("configuration","mode");
x.t("configuration","change");
x.t("configuration","guide");
x.t("configuration","changed");
x.t("configuration","continue");
x.t("configuration","ims");
x.t("configuration","verbose");
x.t("ccr","messages");
x.t("interworks","multiple");
x.t("divides","address");
x.t("divides","msisdn");
x.t("ggsn/pcef","required");
x.t("ggsn/pcef","pcrf");
x.t("failure","user");
x.t("failure","handling");
x.t("failure","failure");
x.t("failure","result");
x.t("configures","sending");
x.t("configures","default");
x.t("configures","command");
x.t("configures","apn");
x.t("configures","diameter");
x.t("configures","value");
x.t("configures","request-timeout");
x.t("usage","command");
x.t("usage","pcef");
x.t("usage","report");
x.t("usage","important");
x.t("usage","information");
x.t("value","binary");
x.t("value","feature-list");
x.t("value","offline");
x.t("value","disable_offline");
x.t("value","enable_offline");
x.t("value","received");
x.t("value","suggest");
x.t("value","mapping");
x.t("value","sent");
x.t("customer-specific","implementation");
x.t("enable_offline","(1)");
x.t("3600","default");
x.t("realm_name","alphanumeric");
x.t("additional","prompt");
x.t("hosts","working");
x.t("hosts","scenario");
x.t("hosts","named");
x.t("hosts","host");
x.t("hosts","system");
x.t("named","test");
x.t("named","hosts");
x.t("send","offline");
x.t("send","virtual");
x.t("send","real");
x.t("send","volume");
x.t("implementation","available");
x.t("implementation","support");
x.t("implementation","gateway");
x.t("implementation","ggsn/pcef");
x.t("wherein","pcef");
x.t("wherein","pcrf");
x.t("pdsn/pcef","via");
x.t("already","active");
x.t("already","exists");
x.t("already","configured");
x.t("specific","table");
x.t("specific","credit");
x.t("specific","msisdn/subscriber");
x.t("specific","pcrf");
x.t("selecting","rows");
x.t("rotates","rows");
x.t("depending","peer");
x.t("termination","cause");
x.t("p-gw","trace");
x.t("p-gw","privilege");
x.t("charging","characteristics");
x.t("avp\u2019s","value");
x.t("triggers","pgw-trace-control");
x.t("triggers","event-report-indication");
x.t("triggers","enabled");
x.t("triggers","product");
x.t("triggers","default");
x.t("triggers","recommended");
x.t("triggers","ignored");
x.t("triggers","custom-reauth-trigger");
x.t("subscribers","switch");
x.t("subscribers","subs_limit");
x.t("subscribers","per");
x.t("subscribers","seconds");
x.t("10415","[v]");
x.t("feature-list-id","[v]");
x.t("complaint","3gpp");
x.t("rai-change","rai");
x.t("rai-change","rat-change");
x.t("rulebase","credit");
x.t("rulebase","invalid");
x.t("rulebase","failure");
x.t("rulebase","valid");
x.t("rulebase","successful");
x.t("rulebase","comes");
x.t("(s)","identify");
x.t("(s)","offline");
x.t("(s)","duration");
x.t("(s)","subs_limit");
x.t("valid","cca-enabled");
x.t("valid","license");
x.t("valid","cca");
x.t("services","gateway");
x.t("cli","command");
x.t("retry-and-terminate","li-secret");
x.t("retry-and-terminate","cc-request-type");
x.t("retry-and-terminate","specifies");
x.t("retry-and-terminate","return");
x.t("retry-and-terminate","event");
x.t("retry-and-terminate","terminate");
x.t("terminates","successful/failed");
x.t("terminates","successful");
x.t("systems","tel");
x.t("applicable","diameter");
x.t("applicable","disables");
x.t("time-interval","diameter");
x.t("time-interval","duration");
x.t("msisdn_prefix_to","range");
x.t("msisdn_prefix_to","starting");
x.t("msisdn_prefix_to","host");
x.t("msisdn_prefix_to","msisdn");
x.t("context","activation");
x.t("context","configuration");
x.t("output","show");
x.t("show","configuration");
x.t("location","change");
x.t("configure","apn");
x.t("configure","profile");
x.t("configure","six");
x.t("configure","diameter");
x.t("configure","primary");
x.t("configure","msisdn");
x.t("configure","msisdn_prefix_from");
x.t("configure","request-timeout");
x.t("host","star_ims1");
x.t("host","table");
x.t("host","star_ims2");
x.t("host","fails");
x.t("host","name");
x.t("host","addresses");
x.t("host","secondary");
x.t("host","selection");
x.t("host","host_name");
x.t("host","rel");
x.t("host","host");
x.t("host","above");
x.t("host","sec_host_name");
x.t("information","command");
x.t("information","event");
x.t("inserted","precedence");
x.t("optional","keyword");
x.t("received","sgsn");
x.t("received","selecting");
x.t("received","pcrf");
x.t("offline-avp","example");
x.t("offline-avp","default");
x.t("offline-avp","configuring");
x.t("offline-avp","cc-profile");
x.t("offline-avp","specifies");
x.t("offline-avp","following");
x.t("custom-defined","diameter");
x.t("moved","duration");
x.t("prefix-table","removes");
x.t("prefix-table","default");
x.t("prefix-table","specifies");
x.t("prefix-table","diameter");
x.t("prefix-table","msisdn-prefix-from");
x.t("appropriate","pcrf");
x.t("msisdns/subscribers","configure");
x.t("timeout","default");
x.t("timeout","period");
x.t("timeout","specifies");
x.t("timeout","integer");
x.t("bit","sent");
x.t("result-code","(s)");
x.t("result","codes");
x.t("result","code");
x.t("lawful","intercept");
x.t("fax","408-527-0883");
x.t("policy","control");
x.t("policy","switch");
x.t("bronze","pdsn/pcef");
x.t("application","product");
x.t("application","dictionary");
x.t("application","(dpca)");
x.t("subscriber-limit","1000");
x.t("subscriber-limit","subs_limit");
x.t("case","ims");
x.t("case","msisdn");
x.t("dpca","failure");
x.t("dpca","ims");
x.t("zone","change");
x.t("successful","new");
x.t("successful","cca-t");
x.t("ims","authorization");
x.t("ims","sessions");
x.t("maps","subscriber's");
x.t("above","table");
x.t("above","commands");
x.t("reselection","method");
x.t("reselection","periodicity");
x.t("reselection","switching");
x.t("procedure","pcrf");
x.t("selections","granular");
x.t("(dpca)","product");
x.t("(dpca)","failure");
x.t("specification","pcef");
x.t("3gpp-r8","specifies");
x.t("3gpp-r8","3gpp-r9");
x.t("3gpp-r8","ccr-i");
x.t("any/specific","result-code");
x.t("integer","result_code");
x.t("integer","map-to");
x.t("integer","10000000");
x.t("integer","3000");
x.t("integer","cc_profile_number_range_end");
x.t("integer","300");
x.t("integer","100");
x.t("integer","3600");
x.t("integer","128");
x.t("ty-plus","ty-standard");
x.t("ty-plus","keyword");
x.t("3gpp","networks");
x.t("3gpp","network");
x.t("3gpp","rel");
x.t("msisdn","prefix");
x.t("msisdn","msisdn-prefix-to");
x.t("msisdn","important");
x.t("msisdn","value");
x.t("msisdn","host");
x.t("msisdn","ranges");
x.t("precedence_value","table");
x.t("precedence_value","specifies");
x.t("precedence_value","integer");
x.t("msisdn_prefix_from","msisdn-prefix-to");
x.t("msisdn_prefix_from","range");
x.t("msisdn_prefix_from","msisdn_prefix_to");
x.t("two","hosts");
x.t("3gpp-r9","default");
x.t("3gpp-r9","command");
x.t("3gpp-r9","specifies");
x.t("3gpp-r9","end");
x.t("3gpp-r9","ccr-i");
x.t("supported-features","[m]");
x.t("supported-features","avp");
x.t("ccr-i","indicate");
x.t("ccr-i","value");
x.t("ccr-i","supported-features");
x.t("verbose","command");
x.t("suggest","3gpp");
x.t("event-update","send-usage-report");
x.t("event-update","default");
x.t("event-update","command");
x.t("algorithm","active-standby");
x.t("algorithm","specified");
x.t("algorithm","selection");
x.t("algorithm","effective");
x.t("algorithm","select");
x.t("algorithm","ip-address-modulus");
x.t("algorithm","divides");
x.t("algorithm","rotates");
x.t("algorithm","ims");
x.t("algorithm","pcrf");
x.t("algorithm","round-robin");
x.t("disables","sending");
x.t("disables","custom");
x.t("disables","arp-priority-level");
x.t("disables","previous");
x.t("disables","event");
x.t("disables","reselection");
x.t("avp","pdsn");
x.t("avp","[v]");
x.t("avp","r7/r8");
x.t("avp","dictionary");
x.t("avp","encoded");
x.t("avp","feature");
x.t("avp","value");
x.t("avp","supported-features");
x.t("avp","sent");
x.t("based","version");
x.t("based","dictionary");
x.t("based","profile");
x.t("based","msisdn-prefix");
x.t("based","release");
x.t("based","charging");
x.t("based","msisdn");
x.t("based","3gpp");
x.t("based","pcrf");
x.t("based","volume");
x.t("reselect","new");
x.t("reselect","command");
x.t("reselect","subscriber-limit");
x.t("reselect","pcrf");
x.t("opened","certain");
x.t("back-up","host");
x.t("mentioned","3gpp");
x.t("comes","cca");
x.t("&terminate","offline");
x.t("&terminate","terminates");
x.t("real","apn");
x.t("mapping","offline");
x.t("mapping","arp");
x.t("mapping","usage");
x.t("mapping","applicable");
x.t("mapping","following");
x.t("numbers","permitted");
x.t("numbers","map");
x.t("reactivated","reactivation");
x.t("reactivated","subsequently");
x.t("r8-gx-standard","std-pdsn-ty");
x.t("r8-gx-standard","standard");
x.t("r8-gx-standard","diameter");
x.t("controls","pacing");
x.t("sec_host_name","realm");
x.t("sec_host_name","specifies");
x.t("sec_host_name","alphanumeric");
x.t("prefer-ipv4","specifies");
x.t("prefer-ipv4","prefer-ipv6");
x.t("call","received");
x.t("e-pdf","results");
x.t("e-pdf","diameter");
x.t("e-pdf","system");
x.t("immediately","sending");
x.t("used","ipv4v6");
x.t("used","change");
x.t("used","selection");
x.t("used","index");
x.t("used","configure");
x.t("used","case");
x.t("used","ims");
x.t("service","example");
x.t("service","alpha/numeric");
x.t("service","product");
x.t("service","searches");
x.t("service","apn-name-to-be-included");
x.t("service","diameter");
x.t("service","usage");
x.t("service","policy");
x.t("service","case");
x.t("service","dpca");
x.t("following","example");
x.t("following","manner");
x.t("following","table");
x.t("following","command");
x.t("starts","selection");
x.t("system","contexts");
x.t("system","wait");
x.t("system","load-balancing");
x.t("system","communicate");
x.t("system","reselects");
x.t("system","deactivates");
x.t("system","reselect");
x.t("system","either");
x.t("system","using");
x.t("ending","msisdns");
x.t("ending","msisdn");
x.t("either","closes/opens");
x.t("request-timeout","command");
x.t("request-timeout","diameter");
x.t("request-timeout","timeout");
x.t("request-timeout","setting");
x.t("update-dictionary-avps","command");
x.t("update-dictionary-avps","cli");
x.t("update-dictionary-avps","3gpp-r8");
x.t("update-dictionary-avps","3gpp-r9");
x.t("terminate","example");
x.t("terminate","diameter-result-code");
x.t("terminate","failure-handling");
x.t("terminate","8.0");
x.t("terminate","8.1");
x.t("terminate","request");
x.t("terminate","cc-request-type");
x.t("terminate","specifies");
x.t("terminate","event");
x.t("setting","default");
x.t("setting","command");
x.t("setting","diameter-imsa");
x.t("setting","retry-and-terminate");
x.t("setting","preservation-changed");
x.t("setting","seconds");
x.t("custom-reauth-trigger","command");
x.t("custom-reauth-trigger","none");
x.t("dpca-custom20","dpca-custom3");
x.t("dpca-custom20","custom-defined");
x.t("conjunction","services");
x.t("duration","retry");
x.t("duration","default");
x.t("duration","second");
x.t("duration","specifies");
x.t("duration","integer");
x.t("duration","duration");
x.t("duration","seconds");
x.t("msisdn-prefix-from","msisdn_prefix_from");
x.t("127","characters");
x.t("connect","specific");
x.t("pcrfs","gateway");
x.t("using","user");
x.t("using","subscriber");
x.t("using","command");
x.t("prefer-ipv6","specifies");
x.t("prefer-ipv6","algorithm");
x.t("prefer-ipv6","msisdn-modulus");
x.t("remaining","two");
x.t("onwards","3gpp");
x.t("qos-change","qos");
x.t("qos-change","rai-change");
x.t("dpca/diameter","periodic");
x.t("3456","credit");
x.t("3456","ccfh");
x.t("3456","retry-and-terminate");
x.t("pcrf","example");
x.t("pcrf","ccr-u");
x.t("pcrf","change");
x.t("pcrf","new");
x.t("pcrf","command");
x.t("pcrf","discovery");
x.t("pcrf","inter-user-priority");
x.t("pcrf","range");
x.t("pcrf","corresponds");
x.t("pcrf","basis");
x.t("pcrf","selection");
x.t("pcrf","earlier");
x.t("pcrf","1000");
x.t("pcrf","informs");
x.t("pcrf","100");
x.t("pcrf","existing");
x.t("pcrf","establish");
x.t("pcrf","usage");
x.t("pcrf","specific");
x.t("pcrf","subscribers");
x.t("pcrf","triggers");
x.t("pcrf","reselection");
x.t("pcrf","ims");
x.t("pcrf","selections");
x.t("pcrf","event-update");
x.t("pcrf","based");
x.t("pcrf","algorithm");
x.t("pcrf","real");
x.t("subs_limit","time");
x.t("subs_limit","reselected");
x.t("subs_limit","specifies");
x.t("subs_limit","time-interval");
x.t("subs_limit","integer");
x.t("per","table");
x.t("per","prefix");
x.t("per","seconds");
x.t("sec_realm_id","command");
x.t("sec_realm_id","specifies");
x.t("sec_realm_id","alphanumeric");
x.t("sec_realm_id","algorithm");
x.t("128","8.0");
x.t("128","rows");
x.t("remainder","used");
x.t("distributed","among");
x.t("distributed","remaining");
x.t("returns","parent");
x.t("returns","exec");
x.t("origin","endpoint");
x.t("origin","host");
x.t("ranges","overlap");
x.t("without","credit");
x.t("without","leading");
x.t("without","additional");
x.t("msisdn-modulus","algorithm");
x.t("msisdn-modulus","round-robin");
x.t("behavior","support");
x.t("behavior","unknown");
x.t("behavior","product");
x.t("behavior","failure-handling");
x.t("behavior","result-codes");
x.t("behavior","specified");
x.t("behavior","important");
x.t("behavior","cli");
x.t("behavior","any/specific");
x.t("behavior","3gpp");
x.t("operator","configure");
x.t("modulo","results");
x.t("modulo","primary");
x.t("load","distributed");
x.t("volume","reporting");
x.t("volume","usage");
x.t("preservation-changed","reactivation-changed");
x.t("preservation-changed","trigger");
x.t("preservation-changed","enables");
x.t("preservation-changed","event");
x.t("sent","offline");
x.t("sent","messages");
x.t("sent","event");
x.t("sent","ccr-i");
x.t("sent","pcrf");
x.t("sent","a11");
x.t("cc_profile_number","cc_profile_number_range_end");
x.t("cc_profile_number","specifies");
x.t("cc_profile_number","integer");
x.t("removed","new");
x.t("encode","avps");
x.t("rat-change","rat");
x.t("rat-change","sgsn-change");
x.t("any-request","initial-request");
x.t("any-request","specifies");
x.t("rulebases","cca");
x.t("priority-level","value");
x.t("priority-level","avp");
x.t("a11","session");
x.t("update","reset-usage");
x.t("update","send-usage-report");
x.t("update","delete");
x.t("update","product");
x.t("update","request");
x.t("update","message");
x.t("update","usage");
x.t("update","disables");
x.t("pdsn-ty","keyword");
x.t("pdsn-ty","r8-gx-standard");
x.t("specify","pacing");
x.t("specify","range");
x.t("specify","diameter");
x.t("host-select","table");
x.t("host-select","row-precedence");
x.t("host-select","reselect");
x.t("seconds","example");
x.t("seconds","default");
x.t("seconds","diameter");
x.t("seconds","timeout");
x.t("seconds","reselect");
x.t("seconds","system");
x.t("round-robin","table");
x.t("round-robin","-noconfirm");
x.t("round-robin","fashion");
x.t("round-robin","specifies");
x.t("round-robin","ip-address-modulus");
x.t("round-robin","algorithms");
x.t("round-robin","diameter");
x.t("round-robin","prefix-table");
x.t("round-robin","algorithm");
x.t("server","retry");
x.t("server","based");
x.t("binding","diameter");
x.t("matching","diameter");
x.t("encoding","avps");
x.t("encoding","usage");
x.t("encoding","3gpp-r9");
x.t("terminate-request","update-request");
x.t("terminate-request","specifies");
x.t("end_result_code","continue");
x.t("end_result_code","specifies");
x.t("end_result_code","integer");
x.t("end_result_code","disables");
x.t("end_result_code","specify");
}
